body::-webkit-scrollbar{display: none;}
#xunjie-loading {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999999999;
    margin-top: 0px;
    top: 0px;
    left: 0px;
}
#xunjie-loading-center {
    width: 100%;
    height: 100%;
    position: relative;
}
#xunjie-loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 3em;
    width: 3em;
    margin-top: -1.5em;
    margin-left: -1.5em;
    -webkit-animation: xunjie-loading-center-absolute 1s infinite;
    animation: xunjie-loading-center-absolute 1s infinite;
}
.loading-object {
    width: 1em;
    height: 1em;
    background-color: rgb(255, 90, 29);
    float: left;
    -moz-border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    margin-right: 1em;
    margin-bottom: 1em;
}
.loading-object:nth-child(2n+0) {
    margin-right: 0px;
}

@-webkit-keyframes xunjie-loading-center-absolute {
    100% {
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes xunjie-loading-center-absolute {
    100% {
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes loading-object_one {
    50% {
        -ms-transform: translate(1em, 1em);
        -webkit-transform: translate(1em, 1em);
        transform: translate(1em, 1em);
    }
}
@keyframes loading-object_one {
    50% {
        -ms-transform: translate(1em, 1em);
        -webkit-transform: translate(1em, 1em);
        transform: translate(1em, 1em);
    }
}
@-webkit-keyframes loading-object_two {
    50% {
        -ms-transform: translate(-1em, 1em);
        -webkit-transform: translate(-1em, 1em);
        transform: translate(-1em, 1em);
    }
}
@keyframes loading-object_two {
    50% {
        -ms-transform: translate(-1em, 1em);
        -webkit-transform: translate(-1em, 1em);
        transform: translate(-1em, 1em);
    }
}
@-webkit-keyframes loading-object_three {
    50% {
        -ms-transform: translate(1em, -1em);
        -webkit-transform: translate(1em, -1em);
        transform: translate(1em, -1em);
    }
}
@keyframes loading-object_three {
    50% {
        -ms-transform: translate(1em, -1em);
        -webkit-transform: translate(1em, -1em);
        transform: translate(1em, -1em);
    }
}
@-webkit-keyframes loading-object_four {
    50% {
        -ms-transform: translate(-1em, -1em);
        -webkit-transform: translate(-1em, -1em);
        transform: translate(-1em, -1em);
    }
}
@keyframes loading-object_four {
    50% {
        -ms-transform: translate(-1em, -1em);
        -webkit-transform: translate(-1em, -1em);
        transform: translate(-1em, -1em);
    }
}